<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="UTF-8">
    <title>ユーザ情報更新</title>

    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
		<link rel="stylesheet"
		  href="style.css">
	
</head>

<body>

<div class="header">
	<ul>
     <li class="log-out">ログアウト</li>
	<li class="header-user">ユーザ名 さん</li>
	</ul>
</div>
	
<div class="title">ユーザ情報更新</div>
	
<form class="form">
  <div class="form-group">
    <label class="label">ログインID</label>
	<div class="info">id0001</div>
  </div>
 
	
  <div class="form-group">
    <label class="label">パスワード</label>
    <input class="text-input" type="password" name="password">
  </div>
	
	<div class="form-group">
    <label class="label">パスワード(確認)</label>
    <input class="text-input" type="password" name="password-check">
  </div>
	
	 <div class="form-group">
    <label class="label">ユーザ名</label>
    <input class="text-input" type="text" name="login-id">
  </div>
	
	<div class="form-group">
    <label class="label">生年月日</label>
    <input class="text-input" type="date" name="birthday">
  </div>
	
	
  <button type="submit" >更新</button>

	
</form>
	
<p class="return">戻る</p>
    
</body>
</html>